Hearts of Iron IV

Hearts of Iron IV

59 ratings
Japan Historical Improvement [JP]
   
Award
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
3.100 MB
Apr 18, 2019 @ 4:38am
Jul 10 @ 10:26pm
24 Change Notes ( view )
You need DLC to use this item.

Subscribe to download
Japan Historical Improvement [JP]

Description
Note: This mod needs "Japanese Language mod", so it works in Japanese only. I plan to make English version.


概要
1936年シナリオの日本について、より史実に近づけるように変更を加えたModです。陸軍は初期配置師団数をほぼ半減する一方、海軍はバニラと比べて大幅に強化されています。
なお、本Modでは実績の取得はできません。

さまざまな点に変更を加えていますが、大きくは以下のとおり。
  • 36年シナリオ日本の初期の政治情勢・国民精神
  • 日本の国家方針
  • 日本のステート割
  • ユニットの変更
  • イベントの追加


注意
  • 現在対応している本体のバージョンは1.10.8です。
  • これまでのゲームシステムを変更するDLCがすべて導入されていることを前提としています。DLCがなくても動作はすると思いますがサポートは行いません。
  • 動作確認は1936年シナリオの史実モードで日本をプレイする場合のみ行っています。日本がAI国家となる場合、史実モードでない場合、1939年シナリオでの動作は考慮していません。
  • Mod作成作業の都合上、盧溝橋事件、トラウトマン工作などのイベントで史実以外の選択肢も選べますが、今のところそうした場合に対応した国家方針やイベントは実装していません。ご注意ください。
  • 本ModはJapanese Language mod以外のModとの同時使用を想定していません。動作に不具合がある場合はJapanese Language mod以外のModと同時に使用していないかご確認ください。


その他
Simulationian.com というサイトもやっています。本Modの詳細や制作に関してはこちらでお知らせしていく予定です。
本Modの詳しい内容についてはこちらの記事[simulationian.com]をご覧ください。
< >
43 Comments
inmoat-6972 Mar 2 @ 6:10am 
解決しました。ありがとうございました。
Simulationian  [author] Feb 28 @ 10:50pm 
@inmoat-6972
1.10.3と1.10.4はごく軽微な修正のみのはずなので、必要なDLCを入れた上でModは本ModとJapanese Language modのみの場合には正常に動作するはずです(実際に私の環境では1.10.4でも動作しているため、説明文を修正しました)。
Modの問題でなければ、必要なDLCが有効になっているかご確認ください。
inmoat-6972 Feb 28 @ 5:44am 
すみません、本体のバージョンが1.10.4でもJapanese Language mod以外のModを
入れていなければ大丈夫なのでしょうか?当方、正常に作動しません・・・
yasunaga776 Feb 13 @ 10:47pm 
ご教示ありがとうございます。
Simulationian  [author] Feb 13 @ 7:30pm 
@yasunaga776
https://simulationian.com/2020/05/hoi4-beginner/
日本語化についてはこちらの記事をご覧ください。ランチャーはHoI4をSteamから起動すれば最初に表示されます。

「必要なアイテム」欄に日本語化Modがあるように、本Modははじめから日本語化された環境向けです。
yasunaga776 Feb 13 @ 11:14am 
このModは日本語化も同時にできますでしょうか?
yasunaga776 Feb 13 @ 11:10am 
おはようございます!HoI4購入したのですが、うまく日本語化が出来ません。それとランチャー画面がどうやったら出現させられるのかもわかりません。もし、宜しければご教示願います。
takeru.k.3.55 Jun 8, 2020 @ 6:14am 
更新お願いします
Simulationian  [author] Jun 3, 2020 @ 11:03pm 
@ルシア
上記の注意事項にもあるように、本ModはJapanese Language mod以外のModとの同時使用を想定していません。詳しくはわかりませんが、そのModと本Modの変更点が重複していることが原因の可能性が高いと思いますので、ご自身で調整されるか、そのModを外してご利用ください。
むぎ Jun 3, 2020 @ 7:38pm 
すみません失礼します。このMODを入れて、国家元首が全員白黒になるmodを入れたのですが。なぜか国家指導者が首相ではなく昭和天皇になってしまいます。